doctype html
//- bottom right cart button
ngx-cart-button
.home(fxLayout='column', fxFill)
  //- hero
  .hero(fxLayout='row wrap', fxLayoutAlign='start start', fxFill)
    .left(fxFlex='100%', fxFlex.gt-xs='200px')
      //- sidebar
      ngx-sidebar
    .content(fxFlex)
      //- slideshow
      ngx-slideshow
  //- catalog
  ngx-marketplace-catalog
